
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #94

Simple feature request: Global shortcut to focus Audacious

April 01, 2012 22:43 - Christian Iversen

Status: Closed Start date: April 01, 2012

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/hotkey Estimated time: 0.00 hour

Target version: 3.3   

Affects version: 3.2.1   

Description

I'm used to having a shortcut to focus (and bring to front) the Audacious playlist window. It's really useful to be able to get complete

control over it.

Usually, I have a shortcut bound to "xdotool windowactivate $(xdotool search --title 'Audacious Playlist Editor')", but it would be nice

to have this feature directly in the Global Shortcuts plugin.

History

#1 - April 02, 2012 00:55 - John Lindgren

- Category deleted (core)

- Target version deleted (3.2.3)

#2 - April 02, 2012 00:56 - John Lindgren

- Category set to plugins/hotkey

- Affects version  added

- Affects version deleted (3.2.1)

#3 - June 16, 2012 20:02 - John Lindgren

- Status changed from New to Closed

- Target version set to 3.3

- % Done changed from 0 to 100

Implemented for 3.3:

https://github.com/audacious-media-player/audacious-plugins/commit/35ac93b8ef10a6e9ee55396c69fd2bb3d97d4583
